Subject: Ackanomic Games Digest V2 #24
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest    Saturday, March 29 1997    Volume 02 : Number 024

----------------------------------------------------------------------

Date: Fri, 28 Mar 1997 08:45:53 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: The machine that goes *ping*

When I returned home from Gaol, I was surprised to find the Machine
waiting for me.  In a flash of insight, given me by the machine, no
doubt, I realized that although the machine teleports away when a
Scholar is sent to Gaol, nothing prevents it from teleporting to the
house of a player who is already in Gaol.  As I pondered that, I fell
into a trance and had the strangest dream.

In my dream the Machine told me all sorts of strange and wonderful
things, but the only one that I can remember -- and garbled at that --
is this:

IF AND ONLY IF today *** *** ** *** **** ******** *** ***** ****** **
*** ********, THEN the Machine That Goes *ping* shall go *ping*.

ThinMan
Scholar of *ping*

------------------------------

Date: Fri, 28 Mar 1997 06:04:04 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Fictionary Definitions

Fictionary continues, Gaol notwithstanding! Using one of my three
allotted public messages for the day, I am here to report to you that
a) this place is a dump, b) the food is unmentionable, and c) the
definitions for you Bluffers to vote as the definition of "elver" are:

1. A tulip grower.
2. British slang for a game of epic proportions.
3. A tendril of a vine that attaches to or wraps around objects.
4. Ever.
5. A young eel.

Submit your favorite definition to acka-games today!

breadbox
Gaolbird Brainiac

------------------------------

Date: Fri, 28 Mar 1997 09:28:28 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Fictionary Definitions

I vote for: 
> 3. A tendril of a vine that attaches to or wraps around objects.
> 
ThinMan

------------------------------

Date: Fri, 28 Mar 1997 09:57:27 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Fictionary Definitions

I vote for fictionary definition #5:

> 5. A young eel.

/dev/joe

------------------------------

Date: Fri, 28 Mar 1997 11:10:28 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Fictionary Definitions 

I vote for 5
>5. A young eel.

snowgod

Who'd let you out for A$50, or feed you better for A$25

------------------------------

Date: Fri, 28 Mar 1997 18:39:23 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Fictionary Definitions

> 4. Ever.

I'll take the old adverb route this time.  I don't think
we've seen one of these yet.

Malenkai

------------------------------

Date: Fri, 28 Mar 1997 18:09:19 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Fictionary Results

breadbox the Once-Dangling Conservative Gaolbird Brainiac here, using
up his second allotted public post for today. I have to note that this
has to be the fastest round we've ever played. Nice turnaround time,
Bluffers.

Okay, down to business. The true definition of "elver" is none other
than definition five, namely "a young eel." Here are the results:

             Definition voted for  Definition written
/dev/joe              5                    3
snowgod               5                    2
Malenkai              4                    1
ThinMan               3                    4

5a.i: Each Bluffer receives 1 Gamepoint for every player other than
      himself who voted for his definition.
   
/dev/joe and ThinMan earn one Gamepoint each.
   
5a.ii: A Bluffer receives 2 Gamepoints if he voted for the Actual
       Definition.
   
/dev/joe and snowgod earn two Gamepoints each.

5a.iii: Never mind.

Once again, /dev/joe cleans up....

              Previous score  Score this round  Cumulative score
/dev/joe            19                3                22
snowgod              7                2                 9
Thinman              8                1                 9
breadbox            15                0                15
Malenkai             5                0                 5

Malenkai is our next Brainiac. Thanks everyone, it's been a lot of
fun. You're a wonderful audience. Give yourself a hand! I mean that.

breadbox
ex-Brainiac (and none too soon)

------------------------------

Date: Fri, 28 Mar 1997 22:16:36 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Fictionary

The ing word is 'Tonnihood'.

Malenkai
Brainiac
on IRC now

------------------------------

End of Ackanomic Games Digest V2 #24
************************************